/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.logo-image-apple-watch-running-hero-logo-apple-watch-running {
  width: 205px;
  height: 24px;
  background-size: 205px 24px;
  background-repeat: no-repeat;
  background-image: url("/uk/home/includes/heroes/apple-watch-running/images/logos/hero_logo_apple_watch_ultra3__hgs0ycpa1gey_large.png");
  background-position: center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
  .logo-image-apple-watch-running-hero-logo-apple-watch-running { background-image: url("/uk/home/includes/heroes/apple-watch-running/images/logos/hero_logo_apple_watch_ultra3__hgs0ycpa1gey_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .logo-image-apple-watch-running-hero-logo-apple-watch-running {
    width: 205px;
    height: 24px;
    background-size: 205px 24px;
    background-repeat: no-repeat;
    background-image: url("/uk/home/includes/heroes/apple-watch-running/images/logos/hero_logo_apple_watch_ultra3__hgs0ycpa1gey_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .logo-image-apple-watch-running-hero-logo-apple-watch-running { background-image: url("/uk/home/includes/heroes/apple-watch-running/images/logos/hero_logo_apple_watch_ultra3__hgs0ycpa1gey_medium_2x.png"); }
}
@media only screen and (max-width: 734px) {
  .logo-image-apple-watch-running-hero-logo-apple-watch-running {
    width: 137px;
    height: 16px;
    background-size: 137px 16px;
    background-repeat: no-repeat;
    background-image: url("/uk/home/includes/heroes/apple-watch-running/images/logos/hero_logo_apple_watch_ultra3__hgs0ycpa1gey_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .logo-image-apple-watch-running-hero-logo-apple-watch-running { background-image: url("/uk/home/includes/heroes/apple-watch-running/images/logos/hero_logo_apple_watch_ultra3__hgs0ycpa1gey_small_2x.png"); }
}


.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running {
  width: var(--p-width);
  height: var(--p-height);
  background-size: var(--p-width) var(--p-height);
  background-repeat: no-repeat;
  background-image: url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_large.png");
  --p-width: 1440px;
  --p-height: 580px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running {
    --p-width: 1068px;
    --p-height: 570px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_medium_2x.png"); }
}
@media only screen and (max-width: 734px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running {
    --p-width: 734px;
    --p-height: 500px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_small_2x.png"); }
}
@media only screen and (min-width: 1069px) and (min-height: 776px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running {
    --p-width: 1440px;
    --p-height: 692px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_largetall.png");
  }
}
@media only screen and (min-width: 1069px) and (min-height: 776px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 1.5dppx), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_largetall_2x.png"); }
}
@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running {
    --p-width: 1068px;
    --p-height: 650px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_mediumtall.png");
  }
}
@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_static__dbrmkb4wuvue_mediumtall_2x.png"); }
}

.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { 
  --p-width: 1070px;
  --p-height: 580px;
  background-image: url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { 
    --p-width: 736px;
    --p-height: 570px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_medium_2x.png"); }
}
@media only screen and (max-width: 734px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { 
    --p-width: 400px;
    --p-height: 500px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_small_2x.png"); }
}
@media only screen and (min-width: 1069px) and (min-height: 776px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame {
    --p-width: 1070px;
    --p-height: 692px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_largetall.png");
  }
}
@media only screen and (min-width: 1069px) and (min-height: 776px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 1.5dppx), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_largetall_2x.png"); }
}
@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame {
    --p-width: 736px;
    --p-height: 650px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_mediumtall.png");
  }
}
@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.start-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_startframe__dwrb3fpj2eky_mediumtall_2x.png"); }
}


.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { 
  --p-width: 1070px;
  --p-height: 580px;
  background-image: url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { 
    --p-width: 736px;
    --p-height: 570px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_medium.png");
  }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_medium_2x.png"); }
}
@media only screen and (max-width: 734px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { 
    --p-width: 400px;
    --p-height: 500px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_small.png");
  }
}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_small_2x.png"); }
}
@media only screen and (min-width: 1069px) and (min-height: 776px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame {
    --p-width: 1070px;
    --p-height: 692px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_largetall.png");
  }
}
@media only screen and (min-width: 1069px) and (min-height: 776px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 1.5dppx), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_largetall_2x.png"); }
}
@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame {
    --p-width: 736px;
    --p-height: 650px;
    background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_mediumtall.png");
  }
}
@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 144dpi) {
  .main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-apple-watch-running-hero-apple-watch-running.end-frame { background-image:url("/uk/home/includes/heroes/apple-watch-running/images/pre/hero_apple_watch_running_endframe__de2naeheycgi_mediumtall_2x.png"); }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .headline-running {
  margin-top: 4px;
  color: #AAFF01;
}

@media only screen and (max-width: 734px) {
  .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .subhead {
    max-width: 320px;
  }
}

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .unit-image-wrapper {
  z-index: 3;
  pointer-events: none;
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
}
.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper {
  height: 100%;
  width: 100%;
}

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper.playing .start-frame,
.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper.ended .start-frame {
  opacity: 0;
}

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] video {
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 100%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 5;
}

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .running-video,
.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper.ended .running-video {
  opacity: 0;
}

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper.playing-first .running-first-video {
  opacity: 1;
}
.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper.playing-second .running-second-video {
  opacity: 1;
}

.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .inline-media-ui {
  position: absolute;
  top: 16px;
  right: 0;
  z-index: 10;
}

@media only screen and (max-width: 734px) {
  .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .inline-media-ui {
    right: 6px;
    margin-right: 0px;
  }
}

@media only screen and (max-width: 734px) {
  .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .inline-media-ui .play-pause-button {
    margin-right: 6px;
  }
}


.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .end-frame {
  opacity: 0;
}
.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper.ended .end-frame {
  opacity: 1;
}

html.no-enhanced-xp .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper,
html.reduced-motion .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper,
html.no-js .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .animation-wrapper {
  display: none;
}


.main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .static-frame {
  display: none;
}
html.no-enhanced-xp .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .static-frame,
html.reduced-motion .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .static-frame,
html.no-js .main [data-module-template="heroes"] [data-unit-id="apple-watch-running"] .static-frame {
  display: block;
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
